#mask {position:absolute;left:0;top:0;z-index:9000;background-color:#26262c;display:none;}  
#boxes .window {position:absolute;left:0;top:0;width:440px;height:850px;display:none;z-index:9999;padding:20px;border-radius: 5px;text-align: center;}
#boxes #dialog {width:560px; height:auto;padding: 10px 10px 10px 10px;background-color:#ffffff;font-size: 15pt;}
.agree:hover{background-color: #D1D1D1;}
.popupoption:hover{background-color:#D1D1D1;color: green;}
.popupoption2:hover{color: red;}
